<bugID>1021146<Summary>In-content prefs: remove the border below Popup Policy</Summary><Description>Created attachment 8435112
PopupPrivacyGroup.png

Only on OS X there is a border below the Popup Policy option in Content pane. To be consistent in all in-content prefs this border should be removed.</Description></bugID>